# Spanish translation for granite
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the granite package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: granite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-06-05 16:34+0000\n"
"PO-Revision-Date: 2021-04-29 01:19+0000\n"
"Last-Translator: Alvaro <alvaroaraoz_92@hotmail.com>\n"
"Language-Team: Spanish <https://l10n.elementary.io/projects/desktop/granite/"
"es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.4.2\n"
"X-Launchpad-Export-Date: 2017-03-07 05:44+0000\n"

#: lib/Application.vala:185
msgid "Show Granite Options"
msgstr "Mostrar las opciones de Granite"

#. / TRANSLATORS: a GLib.DateTime format showing the hour (12h format) with seconds
#: lib/DateTime.vala:42
msgid "%-l:%M:%S %p"
msgstr "%-l:%M:%S %p"

#. / TRANSLATORS: a GLib.DateTime format showing the hour (12h format)
#: lib/DateTime.vala:45
msgid "%-l:%M %p"
msgstr "%-l:%M %p"

#. / TRANSLATORS: a GLib.DateTime format showing the hour (24h format) with seconds
#: lib/DateTime.vala:50
msgid "%H:%M:%S"
msgstr "%H:%M:%S"

#. / TRANSLATORS: a GLib.DateTime format showing the hour (24h format)
#: lib/DateTime.vala:53
msgid "%H:%M"
msgstr "%H:%M"

#: lib/DateTime.vala:73
msgid "Now"
msgstr "Ahora"

#: lib/DateTime.vala:76
#, c-format
msgid "%dm ago"
msgid_plural "%dm ago"
msgstr[0] "hace %d minuto"
msgstr[1] "hace %d minutos"

#: lib/DateTime.vala:79
#, c-format
msgid "%dh ago"
msgid_plural "%dh ago"
msgstr[0] "hace %d hora"
msgstr[1] "hace %d horas"

#: lib/DateTime.vala:85
#, c-format
msgid "in %dm"
msgid_plural "in %dm"
msgstr[0] "en %d minuto"
msgstr[1] "en %d minutos"

#: lib/DateTime.vala:88
#, c-format
msgid "in %dh"
msgid_plural "in %dh"
msgstr[0] "en %d hora"
msgstr[1] "en %d horas"

#: lib/DateTime.vala:94
msgid "Yesterday"
msgstr "Ayer"

#: lib/DateTime.vala:96
msgid "Tomorrow"
msgstr "Mañana"

#. / TRANSLATORS: a GLib.DateTime format showing the weekday, date, and year
#: lib/DateTime.vala:148
msgid "%a, %b %e, %Y"
msgstr "%a %e de %b de %Y"

#. / TRANSLATORS: a GLib.DateTime format showing the date and year
#: lib/DateTime.vala:151
msgid "%b %e %Y"
msgstr "%e de %b de %Y"

#. / TRANSLATORS: a GLib.DateTime format showing the year
#: lib/DateTime.vala:154
msgid "%Y"
msgstr "%Y"

#. / TRANSLATORS: a GLib.DateTime format showing the date
#: lib/DateTime.vala:157
msgid "%b %e"
msgstr "%e de %b"

#. / TRANSLATORS: a GLib.DateTime format showing the weekday and year.
#: lib/DateTime.vala:160
msgid "%a %Y"
msgstr "%a %Y"

#. / TRANSLATORS: a GLib.DateTime format showing the weekday
#: lib/DateTime.vala:163
#, c-format
msgid "%a"
msgstr "%a"

#. / TRANSLATORS: a GLib.DateTime format showing the weekday and date
#: lib/DateTime.vala:166
msgid "%a, %b %e"
msgstr "%a %e de %b"

#. / TRANSLATORS: a GLib.DateTime format showing the month.
#: lib/DateTime.vala:169
msgid "%b"
msgstr "%b"

#: lib/Widgets/DynamicNotebook.vala:257 lib/Widgets/DynamicNotebook.vala:289
msgid "Close Tab"
msgstr "Cerrar pestaña"

#: lib/Widgets/DynamicNotebook.vala:258
msgid "Duplicate"
msgstr "Duplicar"

#: lib/Widgets/DynamicNotebook.vala:259
msgid "Open in a New Window"
msgstr "Abrir en una ventana nueva"

#: lib/Widgets/DynamicNotebook.vala:363
msgid "Close Other Tab"
msgstr "Cerrar la otra pestaña"

#: lib/Widgets/DynamicNotebook.vala:363
msgid "Close Other Tabs"
msgstr "Cerrar las demás pestañas"

#: lib/Widgets/DynamicNotebook.vala:368
msgid "Close Tab to the Right"
msgstr "Cerrar la pestaña a la derecha"

#: lib/Widgets/DynamicNotebook.vala:369
msgid "Close Tabs to the Right"
msgstr "Cerrar las pestañas a la derecha"

#: lib/Widgets/DynamicNotebook.vala:374
msgid "Pin"
msgstr "Anclar"

#: lib/Widgets/DynamicNotebook.vala:376
msgid "Unpin"
msgstr "Desanclar"

#: lib/Widgets/DynamicNotebook.vala:553
msgid "Clear All"
msgstr "Limpiar todo"

#: lib/Widgets/DynamicNotebook.vala:818 lib/Widgets/DynamicNotebook.vala:875
msgid "New Tab"
msgstr "Pestaña nueva"

#: lib/Widgets/DynamicNotebook.vala:819
msgid "Undo Close Tab"
msgstr "Deshacer el cierre de pestaña"

#: lib/Widgets/DynamicNotebook.vala:885
msgid "Closed Tabs"
msgstr "Pestañas cerradas"

#: lib/Widgets/MessageDialog.vala:139
msgid "_Close"
msgstr "_Cerrar"

#: lib/Widgets/MessageDialog.vala:142
msgid "_Cancel"
msgstr "_Cancelar"

#: lib/Widgets/MessageDialog.vala:348
msgid "Details"
msgstr "Detalles"

#: lib/Widgets/StorageBar.vala:82
msgid "Audio"
msgstr "Audio"

#. / TRANSLATORS: Refers to videos the mime type. Not Videos the app.
#: lib/Widgets/StorageBar.vala:85
msgid "Videos"
msgstr "Vídeos"

#. / TRANSLATORS: Refers to photos the mime type. Not Photos the app.
#: lib/Widgets/StorageBar.vala:88
msgid "Photos"
msgstr "Fotos"

#: lib/Widgets/StorageBar.vala:90
msgid "Apps"
msgstr "Aplicaciones"

#. / TRANSLATORS: Refers to files the mime type. Not Files the app.
#: lib/Widgets/StorageBar.vala:93
msgid "Files"
msgstr "Archivos"

#: lib/Widgets/StorageBar.vala:95
msgid "Other"
msgstr "Otro"

#: lib/Widgets/StorageBar.vala:267
#, c-format
msgid "%s free out of %s"
msgstr "%s disponibles de %s"

#. / TRANSLATORS: this will only show up when 12-hours clock is in use
#: lib/Widgets/TimePicker.vala:108
msgid "AM"
msgstr "a. m."

#. / TRANSLATORS: this will only show up when 12-hours clock is in use
#: lib/Widgets/TimePicker.vala:110
msgid "PM"
msgstr "p. m."

#. / TRANSLATORS: separates hours from minutes.
#: lib/Widgets/TimePicker.vala:156
msgid ":"
msgstr ":"

#: lib/Widgets/Utils.vala:102
msgid "Shift"
msgstr "Mayús"

#: lib/Widgets/Utils.vala:106
msgid "Ctrl"
msgstr "Ctrl"

#: lib/Widgets/Utils.vala:110
msgid "Alt"
msgstr "Alt"

#. /TRANSLATORS: The Alt key on the left side of the keyboard
#: lib/Widgets/Utils.vala:128
msgid "Left Alt"
msgstr "Alt izquierda"

#. /TRANSLATORS: The Alt key on the right side of the keyboard
#: lib/Widgets/Utils.vala:132
msgid "Right Alt"
msgstr "Alt derecha"

#. /TRANSLATORS: The Ctrl key on the right side of the keyboard
#: lib/Widgets/Utils.vala:139
msgid "Right Ctrl"
msgstr "Ctrl derecha"

#. /TRANSLATORS: The Ctrl key on the left side of the keyboard
#: lib/Widgets/Utils.vala:143
msgid "Left Ctrl"
msgstr "Ctrl izquierda"

#. /TRANSLATORS: This is a non-symbol representation of the "-" key
#: lib/Widgets/Utils.vala:148
msgid "Minus"
msgstr "Menos"

#. /TRANSLATORS: This is a non-symbol representation of the "+" key
#: lib/Widgets/Utils.vala:153
msgid "Plus"
msgstr "Más"

#. /TRANSLATORS: This is a non-symbol representation of the "=" key
#: lib/Widgets/Utils.vala:158
msgid "Equals"
msgstr "Igual"

#: lib/Widgets/Utils.vala:161
msgid "Enter"
msgstr "Intro"

#. /TRANSLATORS: The Shift key on the left side of the keyboard
#: lib/Widgets/Utils.vala:165
msgid "Left Shift"
msgstr "Mayús izquierda"

#. /TRANSLATORS: The Shift key on the right side of the keyboard
#: lib/Widgets/Utils.vala:169
msgid "Right Shift"
msgstr "Mayús derecha"

#. /TRANSLATORS: This is a delimiter that separates two keyboard shortcut labels like "⌘ + →, Control + A"
#: lib/Widgets/Utils.vala:224
msgid ", "
msgstr ", "

#~ msgid "%s's Developers"
#~ msgstr "Desarrolladores de %s"

#~ msgid "Website"
#~ msgstr "Sitio web"

#~ msgid "Designed by:"
#~ msgstr "Diseñado por:"

#~ msgid "Written by:"
#~ msgstr "Escrito por:"

#~ msgid "Documented by:"
#~ msgstr "Documentado por:"

#~ msgid "Translated by %s"
#~ msgstr "Traducido por %s"

#~ msgid "Close"
#~ msgstr "Cerrar"

#~ msgid ""
#~ "This program is published under the terms of the %s license, it comes "
#~ "with ABSOLUTELY NO WARRANTY; for details, visit %s"
#~ msgstr ""
#~ "Este programa está publicado según los términos de la licencia %s y NO "
#~ "INCLUYE GARANTÍAS; visite %s para más detalles"

#~ msgid "Suggest Translations"
#~ msgstr "Sugerir traducciones"

#~ msgid "Report a Problem"
#~ msgstr "Informar de un problema"

#~ msgid "Menu"
#~ msgstr "Menú"

#~ msgid "About"
#~ msgstr "Acerca de"

#~ msgid "© %s"
#~ msgstr "© %s"

#~ msgid "This program is published under the terms of the "
#~ msgstr "Este programa está publicado bajo los términos de la licencia "

#~ msgid " license, it comes with ABSOLUTELY NO WARRANTY; for details, visit "
#~ msgstr ""
#~ " . Esta viene con ABSOLUTAMENTE NINGUNA GARANTÍA. Para más detalles, "
#~ "visita "

#~ msgid "Developers"
#~ msgstr "Desarrolladores"

#~ msgid "Open in a new Window"
#~ msgstr "Abrir en una ventana nueva"

#~ msgid "Could not contact Contractor. You may need to install it"
#~ msgstr ""
#~ "No se ha podido contactar con Contractor. Puede que necesite instalarlo"

#~ msgid "No action found for this file"
#~ msgstr "No se ha encontrado ninguna acción para este archivo"

#~ msgid "%a %b %e %Y"
#~ msgstr "%a %e de %b de %Y"

#~ msgid "%a %b %e"
#~ msgstr "%a %e de %b"

#~ msgid "translator-credits"
#~ msgstr ""
#~ "Launchpad Contributions:\n"
#~ "  Adolfo Jayme https://launchpad.net/~fitojb\n"
#~ "  Alfredo Hernández https://launchpad.net/~aldomann\n"
#~ "  Christopher https://launchpad.net/~cdhornb\n"
#~ "  Daniel Fore https://launchpad.net/~danrabbit\n"
#~ "  Diego Islas Ocampo https://launchpad.net/~hyuchia\n"
#~ "  Félix Brezo https://launchpad.net/~febrezo\n"
#~ "  Haggen https://launchpad.net/~h2gn\n"
#~ "  Ignacio Martin Rodriguez https://launchpad.net/~newwen\n"
#~ "  Israel https://launchpad.net/~isra1998isra\n"
#~ "  Javi de Motta https://launchpad.net/~javimotta98\n"
#~ "  Julián Unrrein https://launchpad.net/~junrrein\n"
#~ "  Lucas https://launchpad.net/~lucasdavidferrero\n"
#~ "  Pablo Largo https://launchpad.net/~devnix\n"
#~ "  Raymundo https://launchpad.net/~yotihuanatili\n"
#~ "  Victor Martinez https://launchpad.net/~victored\n"
#~ "  bitseater https://launchpad.net/~bitseater\n"
#~ "  daniel villalobos https://launchpad.net/~elcodigo12-p\n"
#~ "  davidu0 https://launchpad.net/~david-usero\n"
#~ "  uokesita https://launchpad.net/~osledybazo"

#~ msgid "Toasts"
#~ msgstr "Notificación emergente"

#~ msgid "Simple in-app notifications"
#~ msgstr "Notificaciones simples en aplicaciones"

#~ msgid "Button was pressed!"
#~ msgstr "¡El botón fue presionado!"

#~ msgid "Do Things"
#~ msgstr "Haz cosas"

#~ msgid "Press Me"
#~ msgstr "Presióname"

#~ msgid "Did The Thing"
#~ msgstr "Hice algo"

#~ msgid "Already did the thing"
#~ msgstr "Acabo de hacer algo"

#~ msgid "Enabled"
#~ msgstr "Activado"

#~ msgid "Disabled"
#~ msgstr "Desactivado"
